﻿
.noprice {line-height: 33px}


.dl-menuwrapper li.dl-back:after {
	left: 10px;
	color: rgba(255,255,255,0.8);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}


.no-js .dl-menuwrapper li.dl-back {
	display: none;
}
 #padding-36 { height:85px; }
.nav-main ul li.nav-item-places a{color:#155E39}
.nav-main ul li.nav-item-places a:before{content:""}

  .main-navigation .menu-item-has-children {
    position: relative; }

.sub-menu .menu-item-has-children:after { color: #fff }


  .large-4 {
    position: relative;
    width: 33.33333%; }
.logo-ads-wrapper{padding:20px 0}
.menu-item-117{background-color:#d8c3b6;}


.txt_subheading, .txt_title {
    color: #86c533;
    font-weight: bold;
}


.txt_subheading {
    font-size: 16px;
}


    
    .header_slider .slide_title {
        font-size:24px}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}
.card-group-list .btn{margin-bottom:1rem}
.card .card__image{position:relative;overflow:hidden;padding-bottom:62.5%}
.card .card__title a{color:#2a2e30}
.card .card__title a:hover,.card .card__title a:focus,.card .card__title a:active{text-decoration:none}
.card .card__link .btn{padding-bottom:0}
.card .card__link .btn:hover{color:#2ebdd1}
.card .pretitle{margin-bottom:0}
.card-list{list-style:none;padding-left:0}
.cardstack .cardstack__controls-next-previous--top .card-count{margin-top:2px;color:#fff}
.card-group-list{margin-top:1.5rem;margin-bottom:1.5rem}
.card-group-list .item{padding-bottom:0 !important;margin-bottom:2rem}
.card-group-list .item:last-child{margin-bottom:0}
.card-group-list .small .btn-tertiary{font-size:0.8rem}
.card-group-list .slide-image img{max-width:250px;margin:auto}
